<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/styles.css">
  </head>
  <body onload="loadFromStorage()">
    <div class="container"><h1>ToDo Monster</h1>
      <div class="panel">
        <input type="text" class="form-control js-input" placeholder="Моя новая задача">
        <button type="button" class="btn btn-primary js-add-button">Добавить</button>
      </div>

      <ul class="list-group js-list">
        <li class="list-group-item">
          <div class="form-check">
            <input class="form-check-input js-checkbox" type="checkbox" value="" id="flexCheckDefault">
            <label class="js-item-content" for="flexCheckDefault">Default checkbox</label>
          </div>
          <button class="button__edit js-edit" type="button" aria-label="Редактировать."></button>
          <button class="button__remove js-remove" type="button" aria-label="Удалить.">x</button>
        </li>

      </ul>
    </div>
    <script src="js/main.js"></script>
  </body>
</html>